RubyGems Navigation menu

aws-sdk-chime 1.81.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.81.0 - January 26, 2024 (146 KB)
  2. 1.80.0 - November 28, 2023 (124 KB)
  3. 1.79.0 - November 22, 2023 (124 KB)
  4. 1.78.0 - September 27, 2023 (124 KB)
  5. 1.77.0 - July 11, 2023 (124 KB)
Show all versions (82 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

66af27344accff199eb3cd77665cb016497f6578cfebc5ecfc85991e3922fe89

Total downloads 54,670,370

For this version 107,107

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: